@charset "utf-8";
/* CSS Document */
html,
body,
calcite-shell {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

/* Header */

.app-header {
    background-color: #232D4B;
    --calcite-color-foreground-1: #232D4B;
    --calcite-color-text-1: #ffffff;
}

.header-content {
    display: flex;
    align-items: center;
    padding-left: 1rem;
}

.logo {
    height: 40px;
    width: auto;
}

/* Main Content */

.content {
    padding: 1rem;
}

/* Optional dark theme for left menu */

calcite-shell-panel {
    --calcite-color-foreground-1: #232D4B;
    --calcite-color-text-1: #ffffff;
}
calcite-menu-item {
	--calcite-menu-text-color: #ffffff;
}
calcite-menu-item:hover {
	--calcite-menu-text-color: #232D4B;
}